Cantera 2.6.0

Namespaces
PureFluidPhase.cpp File Reference

Definitions for a ThermoPhase object for a pure fluid phase consisting of gas, liquid, mixed-gas-liquid and supercritical fluid (see Thermodynamic Properties and class PureFluidPhase). More...

`#include "cantera/base/xml.h"`
`#include "cantera/thermo/PureFluidPhase.h"`
`#include "cantera/tpx/Sub.h"`
`#include "cantera/tpx/utils.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/global.h"`
Include dependency graph for PureFluidPhase.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for a ThermoPhase object for a pure fluid phase consisting of gas, liquid, mixed-gas-liquid and supercritical fluid (see Thermodynamic Properties and class PureFluidPhase).

Definition in file PureFluidPhase.cpp.